1. Stefan Oomes Member

    LetsEncrypt Certificaat privacyfout

    Topic geplaatst op: 31-03-2017 om 19:52

    Ik heb sinds een aantal maanden een ssl certificaat via LetsEncrypt. Deze verlopen en dien je te vernieuwen. Nu bleek een van de certificaten verlopen. Ik heb deze inmiddels sinds vanmorgen al 3 keer vernieuwd, maar het domein lijkt het nieuwe certificaat niet te accepteren. Ik blijf bij het bezoeken van mijn website NET::ERR_CERT_DATE_INVALID als melding krijgen.

    Ik vraag mijn certificaat op bij Google (https://www.google.com/transparencyreport/https/ct/) en zie daar wel dat er een nieuw certificaat is aangemaakt en in gebruik is. Echter op 5 verschillende apparaten (en 2 verschillende netwerken) blijf ik de melding krijgen dat de site niet veilig is.

    Zijn er meer mensen die hier last van hebben? Hoe kan ik dit (zsm) oplossen?

    Stefan

  2. Fabien Versio medewerker
    Reactie geplaatst op: 01-04-2017 om 09:53

    Hallo, dit moet even nagekeken worden via een support ticket. U kunt een support ticket aanmaken via het Versio klantenpaneel: https://www.versio.nl/customer/helpdesk/tickets We nemen contact met u op van zodra nagekeken.

    Vond u dit antwoord nuttig?